PDA

Ver la Versión Completa : Consulta Rom 4.4 compatible con hml


brunobc
05/05/14, 18:23:24
Hola, no encuentro ninguna información dentro de los hilos de las rom de cuál es compatible o no con la salida de tv, sé que cyanogen 11 no lo es, por eso me gustaría que me dijeran algunas que sí lo fueran. Muchas gracias de antemano

manuelmagix
05/05/14, 18:49:25
En general todas las basadas en stock.

dnfuentes
05/05/14, 20:09:00
Las únicas compatibles son las stock o custom stock compañero. Las aosp ninguna lo es por falta de drivers oficiales.

brunobc
05/05/14, 20:27:19
Muchas gracias por las respuestas y perdonen el posteo en dos hilos diferentes, pensé que el primero estaba mal ubicado y no sabía moverlo (soy un poco novato).
Por eso, por lo estoy un poco verde, ¿cómo identifico las rooms AOSP de las de STOCK? Pensaba que como la oficial de KITKAT no ha salido ni saldrá para el S2, no había rooms basadas en Stocks KITKAT. Si existen, ¿Me podríais recomendar algunas?. Muchísimas gracias.

dnfuentes
05/05/14, 20:32:14
Muchas gracias por las respuestas y perdonen el posteo en dos hilos diferentes, pensé que el primero estaba mal ubicado y no sabía moverlo (soy un poco novato).
Por eso, por lo estoy un poco verde, ¿cómo identifico las rooms AOSP de las de STOCK? Pensaba que como la oficial de KITKAT no ha salido ni saldrá para el S2, no había rooms basadas en Stocks KITKAT. Si existen, ¿Me podríais recomendar algunas?. Muchísimas gracias.

Las stock están en jb 4.1.2. Las aosp son todas las superiores a esa versión de Android.